.box {
    display: flex;
    flex-direction: column;
    align-items: center;
    font-family: PingFang-SC-Bold;
}

.item1 {
    min-height: 62.42rem;
    width: 100%;
    border-radius: 2px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.item2 {
    min-height: 62.42rem;
    width: 100%;
    background: #FFFFFF;
    border-radius: 2px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.item2_title {
    line-height: 4.17rem;
    font-size: 3rem;
    color: #FFFFFF;
    letter-spacing: 0.1rem;
    text-align: center;
    margin-top: 3.83rem;
}

.item2_subtitle {
    font-family: PingFang-SC-Medium;
    line-height: 2.33rem;
    font-size: 1.67rem;
    color: #FFFFFF;
    letter-spacing: 0.07rem;
    padding: 1.58rem;
}

.item3 {
    min-height: 62.42rem;
    width: 100%;
    background: #FFFFFF;
    border-radius: 2px;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

.item3_title {
    width: 53.17rem;
    margin-top: 26rem;
    display: flex;
    flex-direction: row;
    align-items: center;
    font-size: 3rem;
    line-height: 4.17rem;
    letter-spacing: 0.12rem;
    color: #FFFFFF;
    text-align: center;
    font-family: PingFang-SC-Heavy;
}

.item3_subtitle {
    width: 53.17rem;
    margin-top: 2.5rem;
    line-height: 2.33rem;
    font-size: 1.67rem;
    letter-spacing: 0.07rem;
    color: #FFFFFF;
    /* text-align: center; */
}

.item4 {
    min-height: 62.42rem;
    width: 100%;
    background: #FFFFFF;
    border-radius: 2px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.item4_title {
    margin-top: 4.92rem;
    display: flex;
    flex-direction: row;
    align-items: center;
    font-size: 3rem;
    line-height: 4.17rem;
    letter-spacing: 0.12rem;
    color: rgba(0, 0, 0, 0.80);
    text-align: center;
    font-family: PingFang-SC-Heavy;
}

.item4_subtitle {
    max-width: 79.17rem;
    margin-top: 2.5rem;
    line-height: 2.33rem;
    font-size: 1.67rem;
    letter-spacing: 0.07rem;
    color: rgba(0, 0, 0, 0.80);
    text-align: center;
}

.item5 {
    min-height: 62.42rem;
    width: 100%;
    background: #FFFFFF;
    border-radius: 2px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.item5_title {
    margin-top: 4.92rem;
    display: flex;
    flex-direction: row;
    align-items: center;
    font-size: 3rem;
    line-height: 4.17rem;
    letter-spacing: 0.12rem;
    color: rgba(0, 0, 0, 0.80);
    text-align: center;
    font-family: PingFang-SC-Heavy;
}

.item5_subtitle {
    max-width: 79.17rem;
    margin-top: 2.5rem;
    line-height: 2.33rem;
    font-size: 1.67rem;
    letter-spacing: 0.07rem;
    color: rgba(0, 0, 0, 0.80);
    text-align: center;
}

.item6 {
    min-height: 62.42rem;
    width: 100%;
    background: #FFFFFF;
    border-radius: 2px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.item6_title {
    margin-top: 4.92rem;
    display: flex;
    flex-direction: row;
    align-items: center;
    font-size: 3rem;
    line-height: 4.17rem;
    letter-spacing: 0.12rem;
    color: #FFFFFF;
    text-align: center;
    font-family: PingFang-SC-Heavy;
}

.item6_subtitle {
    max-width: 79.17rem;
    margin-top: 2.5rem;
    line-height: 2.33rem;
    font-size: 1.67rem;
    letter-spacing: 0.07rem;
    color: rgba(255, 255, 255, 0.80);
    text-align: center;
}

.item7 {
    min-height: 62.42rem;
    width: 100%;
    background: #FFFFFF;
    border-radius: 2px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.item7_title {
    margin-top: 22.58rem;
    font-size: 3rem;
    line-height: 4.17rem;
    letter-spacing: 0.12rem;
    color: rgba(0, 0, 0, 0.80);
    margin-left: 10rem;
    margin-right: 10rem;
}

.item7_subtitle {
    max-width: 37.5rem;
    margin-top: 1.17rem;
    line-height: 2.33rem;
    font-size: 1.67rem;
    letter-spacing: 0.07rem;
    color: rgba(0, 0, 0, 0.80);
    margin-left: 10rem;
    margin-right: 10rem;
}